Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1519150 - [RFE] Add "More Actions" tooltip to kebab (3 vertical dots) menu on action bar
Summary: [RFE] Add "More Actions" tooltip to kebab (3 vertical dots) menu on action bar
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: ovirt-4.3.0
: ---
Assignee: bugs@ovirt.org
QA Contact: Lukas Svaty
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-30 09:47 UTC by Avital Pinnick
Modified: 2018-10-10 00:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-10 00:55:59 UTC
oVirt Team: UX
rule-engine: ovirt-4.3?
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)
Kebab menu (deleted)
2017-11-30 09:47 UTC, Avital Pinnick
no flags Details

Description Avital Pinnick 2017-11-30 09:47:35 UTC
Created attachment 1360776 [details]
Kebab menu

Please add "More Actions" hovertext to the kebab menu in the Administration Portal.

Comment 1 Greg Sheremeta 2017-11-30 14:43:05 UTC
Probably easy, but not sure it's necessary since this is a ubiquitous pattern.

http://www.patternfly.org/pattern-library/widgets/#kebabs

Comment 7 Greg Sheremeta 2018-03-01 18:07:25 UTC
PatternFly is designing this.

https://github.com/patternfly/patternfly-design/issues/508

Comment 8 Greg Sheremeta 2018-10-10 00:55:59 UTC
Unfortunately we don't have capacity to work on this.


Note You need to log in before you can comment on or make changes to this bug.